@charset "utf-8";

body .contents-main{
	color: #040000;
}
.tare_collection{
	padding: 35px 0 12px;
	background: url(/sp/ohgon/choitare/img/bgc_des.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
	position: relative;
	margin-bottom: 104px;
}
.rc_img img{
	width: 100%;
}
.spoon_clock{
	width: 100%;
	display: table;
}
.wrap_spoon{
	display: inline-table;
	border: 1px solid #e10000;
	margin-right: 6%;
	width: 42%;
}
.wrap_clock{
	display: inline-table;
	border: 1px solid #e10000;
	width: 42%;
}
.sp_title{
	background: #e10000;
	padding: 3px 0;
	display: table;
	width: 100%;
	text-align: center;
	color: #fff;
}
.sp_des{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.sp_des>span{
	font-size: 30px;
	font-weight: bold;
}
.spoon {
	background: url(/sp/ohgon/choitare/img/spoon.png) no-repeat;
	width: 20px;
	height: 20px;
	background-size: contain;
	display: inline-table;
	vertical-align: -4px;
}
.cl_title{
	background: #e10000;
	padding: 3px 0;
	display: table;
	width: 100%;
	text-align: center;
	color: #fff;
}
.cl_des{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.cl_des>span{
	font-size: 30px;
	font-weight: bold;
}
.clock {
	background: url(/sp/ohgon/choitare/img/clock.png) no-repeat;
	width: 20px;
	height: 20px;
	background-size: contain;
	display: inline-table;
	vertical-align: -4px;
	margin-right: 7px;
}
ul.link-products02.wd100 li{
	width: 100%;
}
.formula{
	border: 1px solid #BCBCBC;
	padding: 13px 10px 19px 10px;
	width: 54%;
	margin-right: 2.5%;
	float: left;
}
.wrap_for_des{
	display: table;
	width: 100%;
}
.for_des{    
	display: table;
	width: 47%;
	border-bottom: 1px solid #DEDEDE;
	padding: 6px 0;
	margin-left: 1.5%;
	margin-right: 1.5%;
	float: left;
	position: relative;
}
.for_first{
	display: table-cell;
}
.for_second{
	display: table-cell;
	text-align: right;
	vertical-align: bottom;
}
.for_first.wdr_85{
	width: 86%;
}
.for_second.wdl_15{
	width: 14%;
}
.for_first.wdr_65{
	width: 65%;
}
.for_second.wdl_35{
	width: 35%;
}
.for_first.pl_38, .pl_38{
	padding-left: 38px;
}
.for_title{
	font-size: 19px;
	font-weight: bold;
	padding-left: 1.5%;
}
.practice{
	background: #F5F5F5;
	margin-top: 23px;
	margin-bottom: 105px;
	float: left;
	width: 100%;
}
.wrap_pr{
	display: table;
	width: 100%;
	padding: 0 10px 5px 10px;
}
.pr_img{
	position: relative;
}
.pr_number{
	position: absolute;
	background: #E40610;
	border-radius: 50%;
	width: 34px;
	height: 34px;
	text-align: center;
	padding-top: 3px;
	top: 3px;
	left: 3px;
	color: #fff;
	font-size: 18px;
	z-index: 2;
}
.pr_info{
	display: block;
	width: 25%;
	padding: 10px;
	float: left;
}
.pr_title{
	font-size: 20px;
	font-weight: bold;
	padding: 11px 11px 0px 14px;
}
.pr_text{
	padding-top: 12px;
	font-size: 16px;
	letter-spacing: 0.5px;
}
.header_top{
	font-size: 20px;
	font-weight: bold;
}
.box-main-txt p {
	margin-top: 16px;
	color: #000000;
	font-weight: 500;
}
.contents-inner_original {
	max-width: 1200px;
	margin: 0 auto;
	width: 96%;
}
.recipe {
	background: #FFF;
	padding-top: 0;
	padding-bottom: 0;
}
.rc_img {
	width: 54%;
	margin-right: 2.5%;
	float: left;
	position: relative;
}
.rc_img .play {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	height: auto;
}
.rc_img .play img {
	height: auto;
	margin-bottom: 0;
}
.rc_content {
	float: left;
	width: 43.5%;
}
.rc_tit {
	font-size: 28px;
	font-weight: bold;
	margin-top: -8px;
	margin-bottom: 15px;
}
.rc_dsc {
	font-size: 16px;
	margin-bottom: 28px;
	letter-spacing: 0.5px;
}
.rc_content p.txt-use {
	font-size: 18px;
	color: #000;
	background: url(/sp/yakiniku/recipe/bbq/img/img_recipe_06.jpg) repeat-x 50%;
	margin-bottom: 13px;
	margin-top: 26px;
}
.rc_content p.txt-use span.edit_color {
	font-weight: 700;
	background-color: #fff;
	padding-right: 13px;
}
.for_sp{
	display: none;
}
.pc_left{
	float: left;
	width: 50%;
}
.pc_right{
	float: left;
	width: 50%;
}
.for_pc .for_des{
	width: 98%;
}
.for_block .for_des{
	width: 98%;
}
.click_sp{
	display: none;
}
.only_sp{
	display: none;
}
.table_detail{
	float: left;
	width: 43.5%;
}
.ta_des{
	display: block;
	width: 100%;
}
.ta_block{
	display: block;
	width: 20%;
	float: left;
	text-align: center;
}
.ta_child1{
	background: #d9d6cc;
	border-right: 1px solid #fff;
	padding: 7px 0;
}
.ta_block:last-child .ta_child1{
	border-right: none;
}
.ta_child2{
	background: #f7f6eb;
	padding: 7px 0;
	border: 1px solid #d9d6cc;
	border-left: none;
	box-sizing: border-box;
}
.ta_block:first-child .ta_child2{
	border-left: 1px solid #d9d6cc;
}
.ta_title{
	font-weight: bold;
	font-size: 17px;
	margin-top: -5px;
	margin-bottom: 17px;
}
.pr_text1{
	margin-left: 1em;
	text-indent: -1em;
}
.pr_text2{
	margin-left: 1em;
	text-indent: -1em;
	float: left;
}
.ff_edit{
	width: 100%;
	display: block;
}
.fs_edit{
	width: 100%;
	display: block;
	text-align: left;
}
.for_des.for_2content{
	display: block;
}
.for_des.no_border{
	border-bottom: none;
	margin: 0;
	width: 100%;
}
.destination>.formula{
	width: 100%;
	margin-top: 20px;
}
.destination1>.table_detail{
	width: 100%;
	margin-top: 30px;
}
.area-under-recommend {
	clear: both
}
.wrap_img{
	position: relative;
}
.supervision{
	text-align: right;
	color: #000000;
	font-weight: 500;
	font-size: 18px;
}
@media only screen and (min-width: 641px) {
	.reco-list {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
	}
	.reco-list li > a {
		height: 100%;
		background: #fff;
	}
	.pc_right {
		padding-left: 1%;
	}
	.pc_left{
		padding-right: 1%;
	}
}
@media screen and (min-width:0) and (min-resolution: +72dpi) {
	.for_first {
		line-height: 27px;
	}
}
@media only screen and (max-width:767px) {
	.for_sp{
		display: block;
		overflow: hidden;
	}
	.for_pc{
		display: none;
	}
	.pc_left {
		width: 100%;
	}
	.pc_right {
		width: 100%;
	}
	.rc_img {
		width: 104%;
		margin-right: 0;
		margin: 0 -2%;
		margin-bottom: 20px;
	}
	.rc_content {
		float: left;
		width: 100%;
	}
	.click_sp{
		display: block;
		width: 100%;
		background: #DE000F;
		padding: 10px 0;
		color: #fff;
		text-align: center;
		margin-top: 25px;
		position: relative;
	}
	.click_sp:after{
		content: "";
		position: absolute;
		background: url(../img/down.png) no-repeat;
		width: 22px;
		height: 12px;
		background-size: contain;
		top: 15px;
		right: 5%;
	}
	.formula {
		width: 100%;
		margin-right: 0;
		background: #fff;
	}
	.for_des {
		width: 98%;
	}
	.pr_info {
		width: 100%;
		padding: 8px 8px 15px 8px;
	}
	.pr_info:last-child {
		padding-bottom: 8px;
	}
	.click_more{
		padding: 20px 12px 12px 12px;
		background: #EAE9E4;
		display: none;
		border: 1px solid #BCBCBC;
	}
	.click_more.active{
		display: block;
		overflow: hidden;
	}
	.click_sp.act:after{
		content: "";
		position: absolute;
		background: url(../img/up.png) no-repeat;
		width: 22px;
		height: 12px;
		background-size: contain;
		top: 15px;
		right: 5%;
	}
	.practice {
		margin-bottom: 10px;
		margin-top: 15px;
	}
	.table_detail {
		width: 100%;
	}
	.ta_block {
		width: 33.3333%;
		margin-bottom: 12px;
	}
	.ta_block:nth-child(3) .ta_child1{
		border-right: none;
	}
	.ta_title {
		margin-bottom: 15px;
		margin-top: 20px;
	}
	.pr_img img {
		width: 100%;
	}
	.wrap_spoon, .wrap_clock {
		width: 47%;
	}
	.sp_des>span, .cl_des>span {
		font-size: 23px;
	}
	.sp_des, .cl_des {
		font-size: 13px;
	}
	.rc_dsc {
		font-size: 14px;
		margin-bottom: 18px;
	}
	.rc_tit {
		font-size: 18px;
	}
	.for_first.wdr_65{
		width: 60%;
	}
	.for_second.wdl_35{
		width: 40%;
	}
	.for_first, .for_second {
		font-size: 14px;
	}
	.recipe {
		margin-top: 40px;
	}
	.tare_collection {
		margin-bottom: 40px;
	}
	.for_title, .pr_title {
		font-size: 16px;
	}
	.rc_img img {
		height: auto;
	}
	.contents-inner_original {
		margin-bottom: 50px;
	}
	.box-main-txt p {
		font-size: 16px;
		font-weight: normal;
	}
	.header_top {
		line-height: 27px;
	}
	.sp_title, .cl_title {
		font-size: 13px;
	}
	.spoon, .clock {
		width: 18px;
		height: 18px;
	}
	.pr_text {
		font-size: 14px;
	}
	.only_sp{
		display: block;
	}
	.supervision{
		font-size: 16px;
		font-weight: normal;
	}
}
.wrap_img .move_box {
	position: relative;
	width: 100%;
	padding-top: 56.2%;
}
.wrap_img .move_box iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
@media only screen and (max-width:480px) {
	.rc_img .play img {
		width: 60%;
		display: block;
		margin: auto;
	}
}

/*動画*/
.wrap_img .move-inner:hover{
	cursor:pointer ;
}
